View Bug Details

IDProjectCategoryView StatusLast Update
0000020DVD-o-matic[All Projects] Clean-uppublic2013-04-24 21:32
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionno change required 
Product Version0.69 
Target VersionFixed in Version 
Summary0000020: DCP-related conversion functions in util.cc
Description

Seems like these should perhaps be elsewhere.

TagsNo tags attached.
cc

Activities

carl

2013-02-12 22:55

administrator   ~0000042

On second thoughts.

Bug History

Date Modified Username Field Change
2013-01-06 13:55 carl New Bug
2013-01-21 09:49 carl Category General => Clean-up
2013-01-21 09:49 carl Summary Cleanup: DCP-related conversion functions in util.cc => DCP-related conversion functions in util.cc
2013-02-12 22:55 carl Note Added: 0000042
2013-02-12 22:55 carl Status new => resolved
2013-02-12 22:55 carl Resolution open => no change required
2013-02-12 22:55 carl Assigned To => carl
2013-04-24 21:32 carl Status resolved => closed